/* @font-face { */
    /* font-family: 'FantaisieArtistique'; */
    /* src: url('fonts/FantaisieArtistique.eot'); */
    /* src: url('fonts/FantaisieArtistique.eot?#iefix') format('embedded-opentype'), */
         /* url('fonts/FantaisieArtistique.woff2') format('woff2'), */
         /* url('fonts/FantaisieArtistique.woff') format('woff'), */
         /* url('fonts/FantaisieArtistique.ttf')  format('truetype'), */
         /* url('fonts/FantaisieArtistique.svg#FantaisieArtistique') format('svg'); */
    /* font-weight: normal; */
    /* font-style: normal; */
/* } */
html,
body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    background-color: #000;
    margin: 0;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

#header,
#content,
#footer {
	align-self: center;
}

.headz,
.footz {
	background: #000000;
	color: #DDDDDD;
    margin: 0;
	padding: 0;
    overflow: hidden;
    width: 100%;
	height: 45px;
	max-height: 45px;
}

#header,
#footer {
    width: 100%;
    float: left;
    background-color: #000;
    color: #FFF;
    text-align: center;
    flex-shrink: 0;
}

#header {
	height: 35px;
	max-height: 35px;
}

#footer {
    padding: 0;
    /* bottom: 75px; */
    bottom: 0;
    position: fixed;
}

#container {
    width: 735px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    background-color: #000;
    flex-grow: 1;
}
#scroll-header{
    height: 20px;
}
#scroll-footer {
    height: 95px;
}
#scroll-header,
#scroll-footer {
    background-color: transparent; 
    padding: 10px;
    flex-shrink: 0;
    position: relative;
}

#content {
    flex-grow: 1;
    overflow-y: scroll;
    text-align: justify;
    padding: 10px 20px;
    background-image: url("img/backdrop_745.gif");
    background-repeat: repeat-y;
    background-size: 735px;
    /* margin-bottom: 85px; */
}

#content::-webkit-scrollbar {
    display: none; /* Chrome, Safari and Opera */
}
#content {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

/* Optional: Add a subtle texture */
#container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}


/* Optional: Add torn edges (requires images) */
#scroll-header::before,
#scroll-footer::after {
    content: "";
    position: absolute;
    left: -15px;
    width: 765px;
    height: 50px;
    background-repeat: no-repeat;
    pointer-events: none;
    background-size: cover;
}

#scroll-header::before {
    top: 0;
    /* height: 50px; */
    background-image: url("img/backdrop_765_top.gif");
}

#scroll-footer::after {
    top: -10px;
    /* height: 85px; */
    background-image: url("img/backdrop_765_bottom.gif");
}

#scroll-title {
    position: relative;
    width: 100%;
    height: 100%;
    max-height: 50px;
    margin-bottom: 15px;
}

#list-update {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: left;
}

#list-title {
    text-align:center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ContentText {
    text-align: left;
}
.ContentText ul {
  list-style-type: none;
}
.ContentText > ul > li {
  padding: 3px;
}
@media screen and (min-width: 720px) {
  .ContentText > ul > li {
    cursor: pointer;
    width: 90%;
    transition: transform 0.5s;
    border: 1px solid transparent;
  }
  .ContentText > ul > li:hover {
    transform: scale(1.1);
    border-radius: 5px;
    border: 1px solid #7a580B;
    background-image: linear-gradient(rgb(0 0 0/5%) 0 0);
  }
  /**********
  Hover over list item and other are blured
  **********//*
  .ContentText > ul:has(li:hover) > li:not(:hover) {
    filter: blur(4px)
  }
  .ContentText > ul > li {
    transition: all 150ms ease-in-out;
  }
  */
}

#halloween-animation {
    /*font-family: algerian,Arial,Helvetica,sans-serif;*/
  	font-family: Arial,Helvetica,sans-serif;
	font-size: 32px;
    color: #7a580B;
}
.WishTitle {
    /* font-family: 'FantaisieArtistique',algerian,Arial,Helvetica,sans-serif; */
    /*font-family: algerian,Arial,Helvetica,sans-serif;*/
  	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
  	font-weight: 600;
    color: #7a580B;
}
#christmasLights.IsOff {
    display: none;
}